/*****************************************************
 * レイアウト ****************************************
 *****************************************************/
/* 全体 */
#header {clear: both;}
#topimg {clear: both;}
#contents {clear: both;}
#footer {clear: both;}

/* ヘッダー全体 */
#header .logo {float: left;}
#header .navi {float: right;}

/* ヘッダーグローバルリンク */
#header .navi .nb_top{float:left;}
#header .navi .nb_story{float:left;}
#header .navi .nb_chara{float:left;}
#header .navi .nb_gallery{float:left;}
#header .navi .nb_download{float:left;}
#header .navi .nb_buy{float:left;}

/*****************************************************
 * 画面デザイン **************************************
 *****************************************************/

/**
 *
 * 全体共通
 *
 **/
body {
	background-image: url(../img/bg.jpg);
	overflow-y:scroll;
	scrollbar-base-color:#34a3ff;
}


p, ul, ul li {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

div #main {
	padding:0px;
	margin:0px;
	width:100%;
}
div #totalbox {
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:960px;
}

.words {
	font-size:14px;
}

/**
 *
 * GlobalNavi
 *
 **/

#header {
	margin-top:-8px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
	width:960px;
	height:50px;
}

#header .logo{
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
	width:180px;
	height:50px;
}

#header .navi {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding:0px;
	width:780px;
	height:50px;
}

#header .navi_btn {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	width:780px;
	height:50px;
}

#header .navi_btn .nb_top a:visited, #header .navi_btn .nb_top a:link, #header .navi_btn .nb_top a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_top.jpg);
	width: 130px;
	height: 50px;
}
#header .navi_btn .nb_top a:focus, #header .navi_btn .nb_top a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_top_on.jpg);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_story a:visited, #header .navi_btn .nb_story a:link, #header .navi_btn .nb_story a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_story.jpg);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_story a:focus, #header .navi_btn .nb_story a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_story_on.jpg);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_chara a:visited, #header .navi_btn .nb_chara a:link, #header .navi_btn .nb_chara a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_chara.jpg);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_chara a:focus, #header .navi_btn .nb_chara a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_chara_on.jpg);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_gallery a:visited, #header .navi_btn .nb_gallery a:link, #header .navi_btn .nb_gallery a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_gallery.jpg);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_gallery a:focus, #header .navi_btn .nb_gallery a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_gallery_on.jpg);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_download a:visited, #header .navi_btn .nb_download a:link, #header .navi_btn .nb_download a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_dl.jpg);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_download a:focus, #header .navi_btn .nb_download a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_dl_on.jpg);
	width: 130px;
	height: 50px;
}

#header .navi_btn .nb_buy a:visited, #header .navi_btn .nb_buy a:link, #header .navi_btn .nb_buy a:active{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy.jpg);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_buy a:focus, #header .navi_btn .nb_buy a:hover{
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy_on.jpg);
	width: 130px;
	height: 50px;
}


/**** ダウンロード・通販用リンク殺し ****/
#header .navi_btn .nb_gallery {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_gallery.jpg);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_download {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_dl.jpg);
	width: 130px;
	height: 50px;

}
#header .navi_btn .nb_buy {
	display: block;
	text-indent: -9999px;
	background-image: url(../img/btn_buy.jpg);
	width: 130px;
	height: 50px;

}


/**
 *
 * コンテンツ
 *
 **/
#topimg {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}

#contents {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:958px;
	background-color:#ffffff;
	border-left:solid 1px #000000;
	border-right:solid 1px #000000;
}

/**
 *
 * コンテンツ(トップ絵)
 *
 **/
.topbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:720px;
	background:url(../img/top.jpg) no-repeat;
}


.toptbl {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:940px;
	text-align:left;
}

.toptbl_space_top {
	padding:0px;
	margin:0px;
	width:940px;
	height:395px;
}

.toptbl_update {
	padding:0px;
	margin:0px;
	width:650px;
	height:110px;
}

.toptbl_media {
	padding:0px;
	margin-left:10px;
	width:280px;
	height:110px;
}

.toptbl_space_bottom {
	padding:0px;
	margin:0px;
	width:940px;
	height:215px;
}

.top_update {
	width:640px;
	height:112px;
}

.top_magazine {
	width:275px;
	height:112px;
}

/**
 *
 * コンテンツ(ストーリー)
 *
 **/
.story {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:650px;
}


/**
 *
 * コンテンツ(キャラクター紹介)
 *
 **/
#charaimg {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:-10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
	height:720px;
}

.cpbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:860px;
	height:720px;
}


.cptbl {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
	width:100%;
	height:100%;
	text-align:left;
}

.cptbl_space_top {
	width:660px;
	height:370px;
}

.cptbl_space_right {
	width:540px;
	height:30px;
}

.cptbl_space_bottom {
	width:660px;
	height:320px;
}

.cptbl_bn {
	width:200px;
}


/**
 *
 * コンテンツ(ギャラリー)
 *
 **/
.galbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:960px;
}

#gal_img {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:640px;
	height:480px;
	background-image : url(../img/gal_standby.jpg);
}

.gal_text {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:319px;
	height:470px;
	border-right:solid 1px #000000;
}

.gal_text_area {
	width:314px;
	height:474px;
}

.galtbl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	text-align:center;
	width:960px;
	background-color:#ffffff;
	border-left:solid 1px #000000;
	border-right:solid 1px #000000;
}


/**
 *
 * コンテンツ(ダウンロード)
 *
 **/
.dl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}

.dl_contents {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:800px;
}

.dl_bn_td {
	padding-top:5px;
	padding-left:0px;
	padding-right:5px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.dl_caption {
	padding-top:3px;
	padding-left:5px;
	padding-right:0px;
	padding-bottom:3px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-size:20px;
	font-weight:bold;
	background-color:#aaccff;
	width:800px;
	border:dashed 1px #000000;
}

.dl_tbl td {
	font-size:12px;
	padding-bottom:5px;
}

.dl_tbl {
	padding-top:10px;
	padding-bottom:15px;
}

/**
 *
 * コンテンツ(通販)
 *
 **/
.buy {
	text-align:center;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:960px;
}

/**
 *
 * コンテンツ(ショップ特典)
 *
 **/
.tokuten {
	text-align:center;
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:800px;
}

.tokuten_box{
	text-align:left;
	width:800px;
}

.tokuten_word {
	font-size:14px;
}

.tokuten_tbl {
	width:790px;
	padding-left:5px;
	padding-right:5px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.tokuten_tbl_space {
	width:190
}

.tokuten_tbl_name {
	padding-bottom:10px;
}

.tokuten_vuse_tbl{
	width:700px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	border-collapse:collapse;
}

.tokuten_vuse_tbl td{
	border: solid 1px #000000;
}

.tokuten_vuse_tbl_cap{
	padding:5px;
	font-size:18px;
	font-weight:bold;
	margin:0px;
	background-color:#bbddff;
}

/**
 *
 * コンテンツ(汎用)
 *
 **/
.ctbox {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:860px;
}

.cttbl {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:100%;
	text-align:center;
}


/**
 *
 * フッター
 *
 **/
#footer {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:-8px;
	width : 960px;
	height : 90px;
}

#footer #ft_main {
	padding:0px;
	margin:0px;
	width : 960px;
	height : 90px;
	background-image : url(../img/footer.jpg);
}

